import axios from '../api'

/**
 * API接口
 */
export default {

  getAllList(params) {
    return axios({
      method: "GET",
      url: '/api/admin/standard/index',
      params: {
        ...params
      }
    })
  },

  add(params) {
    return axios({
      method: "POST",
      url: '/api/admin/standard/add',
      data: params
    })
  },

  edit(params) {
    return axios({
      method: "POST",
      url: '/api/admin/standard/edit',
      data: params
    })
  },

  drop(params) {
    return axios({
      method: "POST",
      url: '/api/admin/standard/drop',
      data: params
    })
  },

}
